Просмотр задачи

НомерПроектКатегорияВидимостьИзменен
0000711Addons[SimpleTV] Предложениепубличная2020-09-21 14:23
ИнициаторLaurent Ответственныйwafee  
ПриоритетобычныйВлияниемалоеВоспроизводимостьвсегда
Состояние назначенаРешениеоткрыта 
Версия продукта 
Целевая версияРешена в версии 
Тема0000711: Radio (addon) - слушаем радио.
ОписаниеПлейлисты, логотипы, программы передач радиоканалов

Репозиторий https://mega.nz/#F!odE1wJIa!blJT1wlvZcHXxdTdbiyJGA
МеткиAddons, m3u8 file always high cpu use and crash
Вложенные файлы

Деятельность

CHEGUEVARAs

2013-10-29 10:06

автор   ~0006810

Отлично, а с http://101.ru/, можно плейлист выдернуть? Есть у кого?

bobby68

2013-10-29 15:25

автор   ~0006824

Респект!

FiLinX

2013-10-29 19:34

разработчик   ~0006832

добавил некоторые свои листики, лучший - #psy4ek-raid.m3u

George

2013-10-29 20:10

разработчик   ~0006833

Последние изменения: 2013-10-29 20:12

Просмотр 2 редакций

Добавил плейлист Winamp в UTF-8. Будет очень долго грузиться, больше 20000 радиостанций.

Nezhin

2013-10-29 21:31

автор   ~0006835

Что указать в настройках при загрузке плейлиста, что бы он загружался в группу "Радио" а не в общий каталог?

George

2013-10-29 21:38

разработчик   ~0006836

Последние изменения: 2013-10-29 21:38

Просмотр 2 редакций

Сначала указываешь расширенный фильтр http://i59.fastpic.ru/big/2013/1029/fc/f00eefd2be959ae5ddc096d42b9f63fc.png
После загрузки создаешь группу Радио, перетаскиваешь группу Радио в расширенный фильтр. Выделяешь расширенный фильтр, выделяешь все каналы в нем и переносишь в группу Радио.

Nezhin

2013-10-29 21:53

автор   ~0006837

Спасибо Джорж. Вспомнил. Достаточно в расширенном фильтре было указать "Радио"

FiLinX

2013-10-30 03:42

разработчик   ~0006840

впринципе, можно прям сразу в плейлисте прописывать, пример:
#EXTINF:-1 $ExtFilter="RaZnoE",sval:Boardriders TV
mms://live240.impek.com/brtvhd

здесь "RaZnoE" - это имя фильтра, а sval - имя группы.. если их небыло, то при загрузке плейлиста их создаст

GladiatorX

2013-10-30 08:54

руководитель   ~0006842

В плейлисте нет ссылок к файлам картинок для каналов radio_2kom.tv. А нельзя сохранить плейлист с этими ссылками? Тяжело вручную выбирать.

Laurent

2013-10-30 09:43

автор   ~0006849

Может кто подскажет, есть ли возможность подключать плагины аудио:
- Зрительные образы
- DSP типа Enhancer в Winamp

Laurent

2013-10-30 09:51

автор   ~0006850

@GladiatorX
попробую сделать плейлист 700 каналов
вопрос - как прописать в плейлисте путь к локальной папке с файлами картинок
Если кто возьмется переименовать файлы логотипов, будет находиться автоматом в папке \Simple_TV\work\Channel\logo

GladiatorX

2013-10-30 20:55

руководитель   ~0006877

Последние изменения: 2013-10-30 21:03

Просмотр 2 редакций

Вот пример:

#EXTM3U
#EXTINF:0 $ExtFilter="Радио" group-title="Радио" tvg-logo="Stations\2.gif",16BIT.FM
http://radio.2kom.ru:8000/16bit

Laurent

2013-11-30 13:53

автор   ~0007302

В архиве http://yadi.sk/d/PYvcgMaxDYzN6 логотипы с названиями, папку RadioStations положить в \work\Channel\logo.
Плейлист radio2kom+101.m3u сгруппирован, при загрузке поставить галку «Учитывать группы»

wafee

2013-12-10 23:59

руководитель   ~0007445

Дополнение к симплу Radio
Включено 2 ресурса 101.ру и рокрадио.ком
Для 101.ру можно открывать ссылки вида
http://101.ru/?an=port_channel_mp3&channel=1
http://101.ru/?an=personal&userid=421652

CHEGUEVARAs

2014-12-06 21:29

автор   ~0010918

Последние изменения: 2014-12-06 21:30

Просмотр 3 редакций

wafee исправь пожалуиста скрипт он конфликтует с SimpleTV 0.4.8 b8.

>>При нажатии ОК в настройках программы. Выдает ошибку.

 Тут где-то с Сергеем мы говорили, что для плагинов, имеющих
 окно настроек, обязательна обработка нажатия кнопки OK.
 Хотя-бы так.

 function OnOk(Object)
 end

wafee

2014-12-06 22:08

руководитель   ~0010919

@CHEGUEVARAs
http://www.mediafire.com/?79vnf09b0l62o

George

2014-12-06 23:39

разработчик   ~0010921

Последние изменения: 2014-12-06 23:40

Просмотр 2 редакций

wafee
Хорошо бы сделать скрапер TVS для радио.

wafee

2015-01-25 17:13

руководитель   ~0011675

Последние изменения: 2015-01-25 17:17

Просмотр 2 редакций

Радио аадон обновлен.
+3 ресурса
http://www.di.fm/
http://www.radiotunes.com/
http://www.jazzradio.com/

>Хорошо бы сделать скрапер TVS для радио.
хорошо бы, но лично я не пользуюсь TVS :)

буду рад, если кто-нибудь соберет логотипы радиостанций для аддона.

zvif

2015-01-25 17:39

разработчик   ~0011677

Большая куча логотипов для радио
101.ru -полностью
RockRadio -полностью
и еще много
https://yadi.sk/d/PcpKTfGMeDwfW

wafee

2015-01-25 19:42

руководитель   ~0011681

@zvif
спасибо

думаю, лучше сделать разделение логотипов по папкам
radio
 -101RU
 -Rockradio
 -RadioTunes и т.п

zvif

2015-01-25 20:11

разработчик   ~0011684

Последние изменения: 2015-01-25 20:14

Просмотр 2 редакций

wafee
Разделение по папкам тогда надо будет указывать в скриптах,
чтобы правильно подхватывались. Если названия станций уникальные можно
не раскидывать в разные папки. И еще, кроме этих станций есть надерганные
с разных ресурсов, можно запутаться.

wafee

2015-01-26 01:26

руководитель   ~0011688

Радио + логопак https://www.mediafire.com/?t7ad21mad28u1re

gafar

2015-02-19 14:16

автор   ~0013369

Возможно ли прикрутить это http://addons.videolan.org/content/show.php/TuneIn+Radio?content=152788 к SimpleTV?

wafee

2015-02-19 20:29

руководитель   ~0013371

@gafar
скритпт в шапке. положить в luaScr\user\video\

открывать http://tunein.com/radio/Radio-Zvezda-956-s107214/ и подобные

cenahum

2015-02-20 00:31

автор   ~0013373

hi wafee,
thank you for more this script

Dzhonik

2015-03-02 12:18

автор   ~0013605

Сделайте пожалуйста скрипт на радио с сайта - http://pc-radio.ru/

George

2015-03-11 17:17

разработчик   ~0013729

Последние изменения: 2015-03-11 17:29

Просмотр 7 редакций

wafee
Не желаешь добавить?
Все Russia Media Group (RMG) http://rmg.rusradio.ru/live/home.asp

wafee

2015-03-11 23:21

руководитель   ~0013733

@George
а что там добавлять? 5 станций? ручками быстрее будет :)

wafee

2015-03-11 23:35

руководитель   ~0013735

Обновление Radio addon от 10/03/2015
http://www.mediafire.com/download/98e29a4a82dmy27

+tunein - при сохранении станции, сохранется ее логотип
+мелкие фиксы

zvif

2015-03-18 11:10

разработчик   ~0013828

wafee
Перестал работать скрипт rockradio.com

wafee

2015-03-18 17:47

руководитель   ~0013847

http://www.mediafire.com/download/rkgb6ztxitll14c

zvif

2015-03-18 18:15

разработчик   ~0013850

wafee
Спасибо!

wafee

2015-03-24 00:28

руководитель   ~0013923

Radio_20150323 http://www.mediafire.com/download/6i7oebl9212hxiu
* исправлен скрипт 101.ru

Maxwell

2015-03-24 18:55

разработчик   ~0013944

Объедините скрипт с TVSources. зачем городить точно такой же функционал ?

CHEGUEVARAs

2015-03-25 01:59

автор   ~0013949

Radio_20150323 http://www.mediafire.com/download/6i7oebl9212hxiu [^]
 * исправлен скрипт 101.ru

чот у меня не воспроизводит 101 Ru, осттальные норм

BM

2015-03-25 10:52

руководитель   ~0013952

wafee,
скрипта для обработки ссылок 101ru нигде нет, выложите куда-нибудь плиз

wafee

2015-03-25 12:51

руководитель   ~0013957

@BM
Radio\getaddress.lua

BM

2015-03-25 14:05

руководитель   ~0013966

wafee,
да уж, слона-то я и не заметил

BM

2015-03-25 23:22

руководитель   ~0014035

@wafee,
Если нужен - скрипт для RamblerRadio: http://www.mediafire.com/download/c0l73f1w0fzczup/RadioRefreshPlsRmb.lua

ps: а для pcradio никто не пишет случайно? думаю вот написать или не надо.. уж пару месяцев все думаю :)

MK

2015-03-26 00:13

автор   ~0014037

А не подскажите как добавить "радио Маяк", "Радио Россия" и "Россия 24"? В общем станции где больше говорят чем играет музыка.

wafee

2015-03-26 02:16

руководитель   ~0014039

Последние изменения: 2015-03-26 11:09

Просмотр 3 редакций

@BM
спасибо! забрал

по поводу pcradio. открыл пост alexx ..

@MK
если установлен последний симпл и радио аддон, то проще всего сохранить станции через tunein:

на сайте находите нужную станцию, копируете URL страницы станции, открываете этот URL в симпле, должно повится OSD меню с выбором PLay или Play and Save, выбираете нужное действие.

ссылка на радио Маяк http://tunein.com/radio/Mayak-UKV--6722-s25571/

мини туториал http://www.youtube.com/watch?v=DL1mcyFj-WQ&list=UUTbcoccvcDJ9l_lsQa0561A

MK

2015-03-26 09:50

автор   ~0014041

@wafee, отличная вещь этот tunein! Спасибо.

BM

2015-03-26 11:12

руководитель   ~0014045

>>по поводу pcradio. открыл пост alexx
я его читал, но у меня эти данные были еще до нового года... ладно, на выходные может напишу обработчик

BM

2015-03-28 15:25

руководитель   ~0014146

@wafee
сделал скрипт для PCradio (c логопаком), там же скрипт для RamblerRadio:
http://www.mediafire.com/download/f3kbnr1n9v2bltm/Radio_update_with_PCradio_and_RamlerRadio.zip
там же подправленный RefreshPls.lua, где 6 и 7 пунктом добавлены эти скрипты.

Если добавишь в свой модуль скрипты, то я их уберу отсюда, чтоб не было дубликатов разных..

@MK
"Маяк", "Вести" и "Радио России" есть в скрипте Рамблер-радио.. (с сайта http://audio.rambler.ru/)

zvif

2015-03-29 18:13

разработчик   ~0014169

BM
Добавить в модуль от wafee PCradio как есть не выходит. В модуле предусмотрено
обновление из окна настроек. Окно настроек и OSD-меню выбора качества взаимно
блокируются.

BM

2015-03-29 19:06

руководитель   ~0014174

Последние изменения: 2015-03-29 19:06

Просмотр 2 редакций

zvif,
Попробовал добавить в настройки - все нормально. Не блокируются. Просто перекрываются, но если убрать в сторону, то можно делать выбор.

zvif

2015-03-30 10:45

разработчик   ~0014180

Последние изменения: 2015-03-30 11:13

Просмотр 3 редакций

ВМ
Нет, при нажатии на Ok звучит системный звуковой сигнал и мигает окно
настроек. Самый простой способ, если не использовано меню, присвоить
select_id умолчальный вариант качества, а не прекращать работу скрипта.
Конечно, лучше бы было предусмотреть выбор качества прямо в окне настроек, но
это несколько противоречит идее модульности. Да и, собственно, сам выбор
качества радио юзерам, использующим плеер по прямому назначению, для видео,
не нужен. По моему, нет такой ситуации, когда 3кб/с лучше, чем восемь.

О РамблерРадио. В PCRADIO больше тысячи каналов и разбивка на группы
необходима, а у Рамблера, с ее 49, совершенно лишняя. Группы, в которых
по одной станции выглядят странно.

BM

2015-03-30 11:29

руководитель   ~0014181

zvif,
я мышкой вчера не пробовал, сегодня попробовал - да не работает, а выбор стрелками и по enter нормально работает. Если кому-то не нужно это меню - закомментируйте строки:
-- local _, select_id = m_simpleTV.OSD.ShowSelect('Выберите качество:',2,t,4000,1+4+8+64)
-- if not select_id or select_id==0 then return end
-- m_simpleTV.OSD.ShowMessage('quality : '..select_id,0xFFFF00,5)
или если меню нужно, но хотите в любом случае обновляться, то закомментируйте выход:
-- if not select_id or select_id==0 then return end

будет загружаться в в hi качестве по умолчанию...

Скрипт же открыт можно править как хотите, я себе сделал так как есть, мне так удобней. Можно и группировку сделать по странам, а не по жанрам.

Скрипт Рамблер-радио тоже можно править как угодно.

zvif

2015-03-30 12:09

разработчик   ~0014182

BM
Спасибо, я у себя уже убрал, и Рмблер собрал в одну группу.
Еще о Рамблере. Я уже где-то на прсторах багтрекера писал, что если накапливается много каналов с загрузкой логотипов из интернета, то открытие
плейлиста зачастую сопровождается зависанием и ошибкой. Теперь стараюсь
избегать этого.

wafee

2015-03-31 02:37

руководитель   ~0014187

@BM
я набросал свой скрипт для pcradio. логопак забираю. спасибо.

BM

2015-04-01 01:18

руководитель   ~0014198

wafee,
вспомнил, у меня есть логопак PCradio с названиями jpg, переименованными под название канала http://rghost.ru/6rMwg5GFp - если нужно под поиск в симпле заточить, то можно их использовать..

wafee

2015-04-01 01:39

руководитель   ~0014202

@BM
ок, а то предыдущий был неполный

wafee

2015-04-05 01:10

руководитель   ~0014240

Radio_20150404 http://www.mediafire.com/download/z636denak4m5imp
* заменил OSD.ShowMessage на решение от ВМ http://iptv.gen12.net/bugtracker/view.php?id=852#c13706 , чтобы не мешало визуализации

George

2015-04-05 18:13

разработчик   ~0014253

Последние изменения: 2015-04-05 18:30

Просмотр 2 редакций

wafee
Что- то Radio_20150404 Радио 101 у меня не фурычит. (

wafee

2015-04-05 18:32

руководитель   ~0014254

@George
сервера пробовал переключать? у меня работает на 202

BM

2015-04-05 18:57

руководитель   ~0014255

@George, wafee
Я у себя переделывал немного getaddress.lua для radio в том месте где получаем адрес сервера 101: http://rghost.ru/7rmWKNmzl ,
там выбирается случайный сервер из списка доступных..
Сейчас попробовал - после первой ошибки (красная надпись "Ошибка 1"), когда попадается не рабочий сервер, и если стоит режим воспроизведения "Повтор" по второму запросу выберется другой сервер и запоёт ))

George

2015-04-05 20:18

разработчик   ~0014256

Последние изменения: 2015-04-05 20:19

Просмотр 4 редакций

>>>>> сервера пробовал переключать? у меня работает на 202 <<<<<
Я даже не знаю где их менять. )))

BM
С вашим getaddress.lua заработало.
Спасибо!

George

2015-04-06 00:57

разработчик   ~0014257

Последние изменения: 2015-04-06 00:58

Просмотр 2 редакций

wafee
Кстати http://radioloyalty.com/index.php - неплохое радио.
Может пригодится.

wafee

2015-11-10 19:49

руководитель   ~0016200

Radio add-on on 10.11.2015
 * fixed scripts
http://www.mediafire.com/download/ujprnl8598x9yoy

Crack

2016-01-05 19:29

автор   ~0017174

Последние изменения: 2016-01-05 19:30

Просмотр 2 редакций

PromoDJ - хороший плейлист 24 станции(рабочий):
https://promodj.com/radio/channels-hq.m3u
Можно ли его встроить в "радио" SimpleTV?
Могу и логотипы сбросить.

wafee

2016-01-06 01:06

руководитель   ~0017179

radio обновлен http://www.mediafire.com/download/2e49bm479asas9u
+ PromoDJ

>>Могу и логотипы сбросить.
выкладывайте

Crack

2016-01-06 12:29

автор   ~0017188

Вот, пожалуйста!
https://cloud.mail.ru/public/ACJ1/mfbEKuZTF

zvif

2016-01-06 16:11

разработчик   ~0017195

В шапку выложил аутентичный логопак PromoDJ

wafee

2016-01-08 23:15

руководитель   ~0017223

@Crack
в вашем архиве нет лого

@zvif
забрал твой

wafee

2016-01-09 03:51

руководитель   ~0017224

обновление http://www.mediafire.com/download/0058ldswe4qg49d
+ логопак promodj от zvif
* фмксы скриптов

Crack

2016-01-09 14:05

автор   ~0017228

Прошу прощения, реально не тот архив выложил!!: https://cloud.mail.ru/public/uLK6/mSuHKKa2U
Но уже @zvif выложил, ещё раз СоРи!!!
И за обновление спасибо

zvif

2016-01-09 15:11

разработчик   ~0017229

Несколько модифицированный аддон wafee Радио:
https://cloud.mail.ru/public/FcbD/rQmxxyFi5
Загрузка на вкладку плейлиста "Файлы", чтобы не было путаницы с тв каналами.
Возможность загрузки всех радиоканалов из окна настроек.
Несколько иное (на мой взгляд более удобное) распределение каналов по группам.
Все группы снабжены баннерами радиосайтов.

Crack

2016-01-09 15:38

автор   ~0017230

Последние изменения: 2016-01-09 15:39

Просмотр 2 редакций

СУПЕР!! Давно хотел чтобы станции на одной вкладке - радио находились!! СпАсИбО!

BM

2016-01-09 15:54

руководитель   ~0017231

Последние изменения: 2016-01-09 20:25

Просмотр 2 редакций

я тоже с самого начала гружу на закладку "файлы", больше ничего в общем не меняя, ну только SetTitle изменен (http://iptv.gen12.net/bugtracker/view.php?id=852#c13706)

Crack

2016-01-09 16:36

автор   ~0017232

Для zvif "аддон wafee Радио" подправил PCRadio-logo, а то там размазан.
https://cloud.mail.ru/public/8ZLN/PZYbZ6tMe -если надо, так красивее будет!

zvif

2016-01-09 22:14

разработчик   ~0017236

BM
Я тоже использую SetTitle одновременно с Audio Title addon от wafee
(он отключаемый) и удобнее в полноэкранном режиме, когда убрана панель
управления.
Crack
Спасибо за баннер к PCRadio. Еще я PromoDJ не приводил к общему формату,
смотрится громоздко.

wafee

2016-01-10 01:34

руководитель   ~0017239

очередное обновление http://www.mediafire.com/download/6tr9icdcvi62kic
+ TypeMedia выведена в настройки
+ новые банеры


@zvif
>>Несколько модифицированный аддон wafee Радио: ...
обновляйся, у тебя старые скрипты, буржуйское радио не играет

zvif

2016-01-10 16:14

разработчик   ~0017240

@wafee
Спасибо, прогрессбар нужная штука, особенно на медленно загружаемых листах.
Всё-таки в меню для окна настроек я всунул все радиосайты, убрав фразу о
загрузке из OSD-меню. Баннеры для групп свои малость подшаманю, без прозрачности как-то тяжеловато.

Crack

2016-01-10 16:40

автор   ~0017241

Вот для zvif PromoDJ-logo: https://cloud.mail.ru/public/7SFD/E36bboDqn

wafee

2016-01-11 07:25

руководитель   ~0017253

очередное обновление http://www.mediafire.com/download/7za48e4tp95949s
+ при воспроизведении, в окно симпла выводится лого радиостанции

zvif

2016-01-11 11:25

разработчик   ~0017254

Последние изменения: 2016-01-11 11:32

Просмотр 2 редакций

wafee
Лого радиостанции подменяет обои навсегда (в смысле до перезагрузки плеера).
Плюс работает при воспроизведении других аудиоисточников.
А если учесть разрешение логотипа, то впечатление не шибко хорошее. Еще
напрягает, что не подавляется playimage, а торчит посреди картинки (особенно
напрягает в оконном режиме плеера, та как playimage не масштабируется).
Может надо создать инцидент, Чтобы Сергей это устранил? Ведь это нужно и,
когда демонстрируется обложка диска.
Хорошо бы вместо иконки станции сделать слайдшоу из картинок в заданной
директории компьютера (или облака). Конечно при условии подавления playimage.
Тогда и визуализация не будет нужна.

MK

2016-01-11 11:38

автор   ~0017255

http://take.ms/xjUGk
Выглядит жутко. Нужно масштабирование.

wafee

2016-01-11 15:46

руководитель   ~0017257

Последние изменения: 2016-01-11 15:47

Просмотр 2 редакций

@zvif
>>Лого радиостанции подменяет обои навсегда..
попробуй events.lua из шапки

можно обновить логопак на high-res картинки, кто этим займется?

@MK
>>Выглядит жутко. Нужно масштабирование..
в events.lua
t.UseLogo = 3 (1...4)

zvif

2016-01-11 16:35

разработчик   ~0017258

Последние изменения: 2016-01-11 16:38

Просмотр 2 редакций

@wafee
events.lua из шапки нормально возвращает обои. Плохо, что глобальность остается, все аудиоисточники пихают свои логотипы. Может для радиостанций ввести
какую-нибудь метку, чтобы отбирались по условию.
>>можно обновить логопак на high-res картинки, кто этим займется?<<
Я имел ввиду, что можно взять не логопак, а произвольную папку с
разноразмерными картинками (фотографиями) со случайным выбором и заданной
экспозицией 5-20 сек.
А насчет подавления playimage мысли есть?

wafee

2016-01-11 17:20

руководитель   ~0017262

Последние изменения: 2016-01-11 17:21

Просмотр 2 редакций

@zvif
>>Может для радиостанций ввести...

можно добавить опции
- по умолчанию (лого не выводится окно симпла)
- показывать лого канала
- показывать лого + картинку (по умолчанию folder.jpg)

>>А насчет подавления playimage мысли есть?
удалить из скмна :)

zvif

2016-01-11 17:31

разработчик   ~0017263

>>можно добавить опции
Отключать надо.
А насчет остального попробую сделать инциденты.

wafee

2016-01-11 18:11

руководитель   ~0017266

@zvif
>>Отключать надо.
конкретнее

zvif

2016-01-11 18:38

разработчик   ~0017268

>>конкретнее
есть показ
нет показа

wafee

2016-01-12 02:53

руководитель   ~0017280

обновление http://www.mediafire.com/download/gv2t40fqs7eogv3
+ по умолчанию, если не установлен Audio Title, то картинки выводятся в главное окно симпла
если установлен Audio Title, то управление выводом картинок передается ему, в настройках аддона можно отключить показ логотипов радио

wafee

2016-01-14 03:34

руководитель   ~0017308

обновление http://www.mediafire.com/download/nkietx3px8tazni
+ вкл/откл картинок
+ немного изменил банеры

wafee

2016-01-16 18:21

руководитель   ~0019639

обновление http://www.mediafire.com/download/ctdc3xi8wmmrce9
+ FLAC radio

George

2016-01-16 18:38

разработчик   ~0019640

Последние изменения: 2016-01-16 18:44

Просмотр 3 редакций

wafee
http://i75.fastpic.ru/big/2016/0116/10/78df0256cc58a453d568ddfc71c5d110.png

И 101 RU радио не работает.

wafee

2016-01-16 23:22

руководитель   ~0019657

@George
нуэно переключить сервер Ctrl+M или стрелка вправо на клавиатуре (в настройках аддона это написано)

George

2016-01-16 23:28

разработчик   ~0019659

Последние изменения: 2016-01-16 23:32

Просмотр 3 редакций

wafee
ОК! Тык-пык вроде заработало.
А чего оно при обновлении не встаёт на нужный сервер? Теперь приходится на каждом канале тык-пыкать кнопки для смены сервера.
А с FLAC радио что? Картинка выше.

zvif

2016-01-16 23:30

разработчик   ~0019660

@wafee
А нельзя, чтобы скрипт подставлял работающий?

George

2016-01-16 23:33

разработчик   ~0019661

»»»»» А нельзя, чтобы скрипт подставлял работающий? «««««
Тоже хотел спросить. Как в TVS хорошо бы сделать.

wafee

2016-01-16 23:33

руководитель   ~0019662

http://www.mediafire.com/download/ctdc3xi8wmmrce9

сорри, забыл про сам скрипт

George

2016-01-17 00:05

разработчик   ~0019663

wafee
FLAC Radio теперь работает, но на OSD его нет в списке.

wafee

2016-01-17 01:18

руководитель   ~0019665

>>на OSD его нет в списке.
http://www.mediafire.com/download/ctdc3xi8wmmrce9

>>Тоже хотел спросить. Как в TVS хорошо бы сделать.
вроде у 101 все наладилось
поглядим, когда будет следующий сбой

George

2016-01-18 03:41

разработчик   ~0019682

wafee
ОК!

wafee

2016-02-04 05:43

руководитель   ~0019977

обновление http://www.mediafire.com/download/m8u6puu6gk1xcd6
+ фикс tunein,pcradio

Shamshurin

2016-02-04 09:19

автор   ~0019982

google и yandex не отрабатывают на Megane

MK

2016-02-13 09:48

автор   ~0020125

wafee, у меня перестало добавляться pcradio. Поставил новый Simple на 2.2.2. Другие станции сканируются и добавляются.

wafee

2016-02-13 12:27

руководитель   ~0020128

@MK
возьмите из шапки обновление скрипта

wafee

2016-05-12 23:47

руководитель   ~0021117

Radio on 12/05/2016
 * added radio station description
http://www.mediafire.com/download/p25fb7vivd578a0

wafee

2016-05-18 18:21

руководитель   ~0021189

Radio on 18/05/2016
 * fixed scripts, added logotypes
http://www.mediafire.com/download/khuboaxmz2i3ls9

* небольшие правки скриптов
* добавлены логотипы в плейлисты RadioTunes , Digitally Imported
* замена логотипов Rockradio

kamenn

2016-05-26 12:23

автор   ~0021287

Последние изменения: 2016-05-26 12:23

Просмотр 2 редакций

Привет!
wafee, можете добавить http://radio.obozrevatel.com/ Много тематических станций плюс эфирные украинские.
Спасибо!

wafee

2016-05-30 12:44

руководитель   ~0021393

>>Много тематических станций плюс эфирные украинские

Radio on 30/05/2016
 * added MyRadio
http://www.mediafire.com/download/rp2mxmakkl7bmlh

CHEGUEVARAs

2016-05-30 14:46

автор   ~0021396

Последние изменения: 2016-05-30 14:51

Просмотр 2 редакций

wafee:при открытии папки FM (в MyRadio) SimpleTV b9 (2.0.8 и 2.2.3) крошится и вылетает. Чот с логотипами наверняка. C эфирными все норм.

zvif

2016-05-30 15:55

разработчик   ~0021408

Вылетает через некоторое время после открытия группы FM. Логотипы загружаются до
Джем FM.

kamenn

2016-05-30 16:21

автор   ~0021413

>>Radio on 30/05/2016
  * added MyRadio
http://www.mediafire.com/download/rp2mxmakkl7bmlh

wafee, спасибо! но некоторые станции не работают (красный крестик), хотя на сайте все в порядке.

wafee

2016-05-30 19:10

руководитель   ~0021422

Последние изменения: 2016-05-30 19:13

Просмотр 2 редакций

@CHEGUEVARAs
по поводу вылета в ветку nightly builds
@zvif
сколько у вас всего загружается каналов?
должно загрузиться 101
если меньше, то выложите сюда второй debug_in_file(answer .. '\n\n') из myradio.lua

@kamenn
возьмите myradio.lua из шапки и замените старый скрипт в ..\luaScr\user\Radio\

CHEGUEVARAs

2016-05-30 19:25

автор   ~0021423

Последние изменения: 2016-05-30 19:41

Просмотр 4 редакций

wafee=
Я ссылкуудалил от сюда в скрипте img = 'http://radio.obozrevatel.com/photos/' .. img
Логотипы перестали загружаться(группы FM там где 20 шт.), вылеты прекратились. Всего 101 станция.
Можно лого локально разместить в RadioAddonLogo?

wafee

2016-05-30 19:44

руководитель   ~0021424

Последние изменения: 2016-05-30 19:50

Просмотр 3 редакций

@CHEGUEVARAs
По поводу вылетов лучше все таки сообщить SergeyVS.
У меня все в порядке, вылетов нет.
В симпле не отображаются всего 2 логотипа
http://radio.obozrevatel.com/photos/radio/fm/0/0/13/13l.jpg
http://radio.obozrevatel.com/photos/radio/fm/0/0/12/12l.jpg

Да, настройки для лого такие
Размер иконки 44х44
Сохранять пропорции логотипов - вкл
Асинхронная загрузка лого - все

>>Можно лого локально разместить в RadioAddonLogo?
Можно, создайте в RadioAddonLogo папку MyRadio

kamenn

2016-05-31 11:26

автор   ~0021465

>>возьмите myradio.lua из шапки и замените старый скрипт в ..\luaScr\user\Radio\

wafee, спасибо! Нерабочие станции заработали. А можно как-то сделать, чтобы отображались исполнитель и название текущей воспроизводимой композиции, как на сайте?

wafee

2016-05-31 11:32

руководитель   ~0021466

@kamenn
Audio Title http://iptv.gen12.net/bugtracker/view.php?id=1039

zvif

2016-05-31 12:24

разработчик   ~0021468

Последние изменения: 2016-05-31 12:53

Просмотр 2 редакций

>>В симпле не отображаются всего 2 логотипа
Эти логотипы закодированы в CMYK. Они почему-то не загружаются в плеер из адреса,
и крэшат (не у всех) его. Из папки загружаются нормально. Без Сергея внести
ясность в эту проблему не получится. Папка с логотипами для MyRadio FM и баннер
в шапке.

wafee

2016-10-22 02:31

руководитель   ~0022070

Последние изменения: 2016-10-23 16:45

Просмотр 4 редакций

обновление Radio_20161023.zip

https://mega.nz/#!JRslkSBI!iQYbLrhbr0gHDRic1yl68EQYY5O7jEEp0LxwUasGhOc

fix 101.ru
+ показ обложки текушего трека (если есть), при отключенном AudioTitle (только для 101RU)

для показа названия трека в AudioTitle нужно обновить аддон
https://mega.nz/#!YAMQWTKb!J5mvaOoQKO2gQtnKWPvCvyUJr4h0ZWnF4ffASZ6ZmP8

wafee

2016-11-23 21:38

руководитель   ~0023473

Radio_20161123.zip
https://mega.nz/#!IUFzQQIS!9ZtWcZ1h8JKGXCMbExi7pLrKihLtZrzGjZViD17XBTs

+ 101RU fixed

wafee

2017-12-02 10:08

руководитель   ~0024791

обнорвление Radio_20171202.zip
https://mega.nz/#!lYE1HYqa!mfWDCWtrqhpAS778_aA2Oa-J8igNvkeAdiiyhuvjBHs

+ убраны неработающие источники
+ исправлен скрипт tunein, выбор качества потока Ctrl+M
открывать адреса вида https://tunein.com/radio/AOR-Then--Now-s149158/

kamenn

2017-12-03 22:32

автор   ~0024798

а зачем myradio убрали? он же рабочий.

wafee

2017-12-09 14:03

руководитель   ~0024838

Radio_20171209.zip
https://mega.nz/#!NNUnhR4Q!qIlSjJjH0wjc3an9WgrIfcEPVA5raAOc8Hg82vsxvfc
* небольшие правки

>>а зачем myradio убрали? он же рабочий.
все на месте

kamenn

2017-12-09 21:48

автор   ~0024840

Последние изменения: 2017-12-10 03:53

Просмотр 2 редакций

>>все на месте
все верно, извиняюсь. недосмотрел.

там еще появились плейлисты, хит-парад, новинки и аудиокниги. можете добавить?
спасибо.

wafee

2017-12-10 14:35

руководитель   ~0024847

Radio_20171210.zip
https://mega.nz/#!0UlGhLJC!vQMBCjKtvQAUCcfuksnimR6yCXTcZUjvvzEHAv-yuiA
+ myradio playlists

wafee

2017-12-10 15:25

руководитель   ~0024850

Radio_20171210a.zip
https://mega.nz/#!EFcBBARL!ULT0k8eyo4jd-DzbZ9D_uZR3-N23PYKuf-wVPumvebU
+ фикс 101ru (AAC)

wafee

2017-12-10 19:07

руководитель   ~0024851

Radio_20171210b.zip
https://mega.nz/#!cV8BjYxC!HiBP3_Pn_7A7Pbmqjs40F2CbDFsu9yhPKs-f1JiQ1Bg
+ фикс myradio playlists

>>там еще появились плейлисты, хит-парад, новинки и аудиокниги. можете добавить?
здесь http://radio.obozrevatel.com/newplayer/58 только плейлисты и радиостанции.

для основной страницы, лучше написать отдельный скрипт на воспроизведение, чем загружать плейлисты в симпл

goldenfix

2018-02-14 00:20

автор   ~0025076

Последние изменения: 2018-02-14 00:20

Просмотр 2 редакций

Уважаемый wafee, не могли бы Вы поправить Digitally Imported (ошибка при воспроизведении)?

wafee

2018-02-14 02:02

руководитель   ~0025077

@goldenfix
https://friezy.ru/di

goldenfix

2018-02-14 20:39

автор   ~0025083

>>https://friezy.ru/di [^]
Спасибо.

wafee

2018-02-22 23:52

руководитель   ~0025107

Последние изменения: 2018-02-23 00:31

Просмотр 2 редакций

обновление Radio_20180223.zip
+ AudioAddict

отдельно логопак https://mega.nz/#!9RlWGRTR!-NILcPU5PKLg9msF2jjRxTL0LsZoxUnZ1_HJwzGLBEM

Green

2018-03-24 15:54

автор   ~0025251

Последние изменения: 2018-03-24 15:55

Просмотр 2 редакций

Я прошу прощение. Удалите, пожалуйста, картинку в первом посте. И подскажите, пожалуйста, как решить проблему: http://dl3.joxi.net/drive/2018/03/24/0000/1604/9796/96/02aeb1a532.jpg
Было вынужденное удаление всех плейлистов, заново все добавила... Но радио не добавляется. Я обновила файлы вручную, скачав их в этой теме - пропали: Flac radio, Rockradio, Jazz Radio. Но сама проблема возникает при попытке добавить в Simple TV радио-плейлисты. Возможно ли решить данную проблему?

wafee

2018-03-24 22:36

руководитель   ~0025260

Последние изменения: 2018-03-24 22:36

Просмотр 2 редакций

@Green
Flac radio удален так как больше нет источника
Что касается ошибки, то добавляйте по одному источнику за раз через OSD меню SHIFT+R, если появится ошибка , тогда сообщите на каком источнике она появилась

Green

2018-03-26 13:05

автор   ~0025284

@wafee, спасибо Вам большое за ответ. Проблема оказалась в Рамблере.

wafee

2018-03-31 23:57

руководитель   ~0025383

Radio_20180331_05b3.zip в шапке
обновил аддон для 050b3 vlc228 x64

на других версиях симпла не тестировал

wafee

2018-04-01 15:26

руководитель   ~0025389

обновление Radio_20180401_05b3.zip в шапке

5asha

2018-04-08 20:12

автор   ~0025444

Попытка собрать lossless станции: http://rgho.st/7JlNhKzjd

wafee

2018-04-08 21:32

руководитель   ~0025445

обноаление Radio_20180406_05b4.zip

nikiselev@mail.ru

2018-06-07 13:01

автор   ~0025565

Последние изменения: 2018-06-07 13:58

Просмотр 2 редакций

Прошу прощения, но tunein вообще не на одной сборке не работает. В посте (0013371) написано про скрипт, а про какой не понятно. Спасибо

PS Имеется в виду, что не предлагает выбор: открыть или открыть и сохранить

zvif

2018-06-07 14:43

разработчик   ~0025567

nikiselev@mail.ru
Моя сборка. Всё работает.
Запускаем браузерный адрес:
https://tunein.com/radio/Russian-RETRO-s296486/
Воспроизводимый адрес:
http://159.148.11.137:8000/russkoeretro48

nikiselev@mail.ru

2018-06-07 14:51

автор   ~0025568

Последние изменения: 2018-06-07 14:54

Просмотр 2 редакций

В Вашей сборке открывает, но выбора как на видео https://youtu.be/DL1mcyFj-WQ на 0,23 сек нет

zvif

2018-06-07 16:09

разработчик   ~0025569

Последние изменения: 2018-06-07 16:14

Просмотр 2 редакций

Запись в файл нужна редко, так как по тэгам можно найти нужную композицию в интернете и скачать. Меню при старте будет раздражать. Если нужна запись, делайте ее стандартными возможностями плеера. О записи звука в файл здесь:
http://iptv.gen12.net/bugtracker/view.php?id=789

nikiselev@mail.ru

2018-06-07 16:13

автор   ~0025570

Там не запись в файл, а открытие или сохранение станции в папку tunein

zvif

2018-06-07 16:19

разработчик   ~0025571

Последние изменения: 2018-06-07 16:45

Просмотр 4 редакций

Открыв станцию из буфера обмена нажмите кнопку "Добавить канал" и перетащите в
любую группу, никаких сложностей. Для этого дополнительных инструментов не нужно. Подбор радиостанций необходим ещё реже, чем запись в файл, особенно если учесть, что плагин добавляет в плеер их около 4000.

centoriuse

2018-08-09 19:14

автор   ~0025870

приветствую не добавляются список станций в SimpleTV 0.5.0 b5 x32 http://funkyimg.com/i/2KgAe.png

wafee

2018-08-09 22:26

руководитель   ~0025872

значит не судьба

goldenfix

2018-08-18 01:13

автор   ~0025931

Последние изменения: 2018-08-18 01:28

Просмотр 3 редакций

>> не добавляются список станций
у меня все плейлисты подгрузились (итого 5080 ссылок)
из них удалены плейлисты содержащие в названии 320kbps, ввиду ошибки воспроизведения, но есть аналогичные источники с Web 64kbps.

wafee

2018-08-18 10:36

руководитель   ~0025932

Radio_20180818_05b5.zip
https://mega.nz/#!ZQcTyYgY!jJWWmu1WWPrQUrT13IX-qHPhOE7lLWTB7bJxvtVbiY0

- удалены плейлисты AudioAddict в 320kbps

centoriuse

2018-08-18 11:40

автор   ~0025934

всё равно не работает

centoriuse

2018-08-18 11:41

автор   ~0025935

на 3,00,3

goldenfix

2018-08-18 13:59

автор   ~0025946

>>не работает
все работает, сборка simpleTV (x64 vlc303)
на х32 также проверено - норм

centoriuse

2018-08-18 14:03

автор   ~0025947

плейлист загружается? с рс радио? при первом запуске?

goldenfix

2018-08-18 14:06

автор   ~0025948

>>загружается? с рс радио? при первом запуске?
да; все, которые есть в дополнении; при первом и последующих
ставьте на чистый плейер и проверяйте на работоспособность

centoriuse

2018-08-18 14:10

автор   ~0025949

не вориант забава перестанет показывать, но новость хорошия спасибо!

goldenfix

2018-08-18 14:12

автор   ~0025950

>>забава перестанет показывать
скопируйте папку httpLiveKeyLoader и будет работать)

centoriuse

2018-08-18 14:25

автор   ~0025951

эм это уменя надоискать?

wafee

2018-08-26 15:48

руководитель   ~0026067

обновление Radio_20180826.zip

https://mega.nz/#!AAsTGILQ!BxUKP5KfbpTBx1oHv18kA6sk3xlMx2wJy_QPcIMqLqs

+ правки
распаковать luaScr из архива в папку симпла с полной заменой файлов

wafee

2019-04-27 19:18

руководитель   ~0027864

Последние изменения: 2019-04-27 21:13

Просмотр 2 редакций

Radio_20190427b.zip

https://mega.nz/#F!xRt3mYYL!s0p35t3eqr8qAvpadlVFUA

Garrix

2019-04-28 15:51

автор   ~0027865

Сможете или нет?

wafee

2019-04-28 22:39

руководитель   ~0027866

>>Сможете или нет?
если вопрос адресован мне, то по этому ресурсу отказ
в аддоне более, чем достаточно станций на любой вкус

selivanoff

2019-04-29 17:14

автор   ~0027871

Последние изменения: 2019-04-29 18:12

Просмотр 2 редакций

не работает MyRadio и MyRadio playlists. сейчас они называются Обозреватель. надеюсь, Уважаемый wafee, сможет обновить их

wafee

2019-04-29 20:24

руководитель   ~0027874

@selivanoff
у себя проблем с загрузкой плейлистов и воспролизведением не наблюдаю

Timofejj

2019-04-29 22:43

автор   ~0027875

@wafee, @selivanoff
Сервера Украинские, поэтому не у всех в РФ загрузка плейлистов будет работать. Я загружал но при включенном VPN. Загруженный плейлист работает хорошо и без VPN. Это на Украине практика такая, блокировать доступ к своим серверам из РФ.

wafee

2019-10-09 01:44

руководитель   ~0028392

Radio_20191009.zip
+ TuneIn
+ опции в настройках для TuneIn
* При открытии адреса станции c сайта 'TuneIn'автоматически добавлять канал в базу
* Указать имя группы куда добавлять 'TuneIn' каналы
+ bug fixes
https://mega.nz/#!xYk1VKbA!hR4QOl-s-SrJifGgYkYPl7V4KSHM01GZNX7d6u0Q_Lk

полностью удалить фильтр Радио со всеми каналами и загрузить нужный плейлист через OSD меню shift+R

west_side

2019-10-10 14:31

разработчик   ~0028400

wafee
+ TuneIn
Жирный плюс)))

centoriuse

2019-10-10 19:19

автор   ~0028402

wafee
PC radio не загружается, старт загрузки происходит, но сам плейлист не загружается

wafee

2019-10-10 19:32

руководитель   ~0028404

@centoriuse
нужно подождать, в плейлисте больше 3000 станций

centoriuse

2019-10-10 19:47

автор   ~0028406

ждал около часа плейлист так и не появился,

wafee

2019-10-10 19:59

руководитель   ~0028407

Последние изменения: 2019-10-10 20:02

Просмотр 3 редакций

>>ждал около часа плейлист так и не появился,
:)
плейлист приложил

https://mega.nz/#!4Ms1zQqL!9QXrF5ASy1TKbiol29nJY7MhOW4Np5N8cDChZdbRSEk

selivanoff

2019-10-10 20:11

автор   ~0028408

а зачем лист, позвольте спросить? он и так всё шикарно загружает... мой комп, даже TuneIn загрузил... думал, зависнет. ан нет, всё отлично. wafee, Огромное спасибо

centoriuse

2019-10-10 20:21

автор   ~0028409

selivanoff
потому что для PC radio не загружает, а в TuneIn нет тех станций которые мне интересны

wafee

2019-10-14 21:40

руководитель   ~0028444

Radio_20191014.zip
https://mega.nz/#!IQtHHagK!fxKMEk9lthqO4E9eLAAYwlINGhFclcISi-Z3JHb4Cmg

@centoriuse
пробуйте

centoriuse

2019-10-14 21:56

автор   ~0028445

wafee
Спасибо загрузка листа прошла успешно

wafee

2019-10-14 23:14

руководитель   ~0028451

@Donni
играть не будет, aes шифрование

Timofejj

2019-10-22 21:18

автор   ~0028469

Последние изменения: 2019-10-22 21:19

Просмотр 2 редакций

@wafee
В PCRadio заметил что есть радиостанции в чьих именах имеются запятые. Формат M3U не поддерживает в именах запятые и в результате имя искажается. Например вместо "Радиола 106,2 FM" имеем "2 FM"
Чуток для себя исправил pcradio.lua. Прописал дополнительную строку:
      name = name:gsub(',', '.')
Сразу после 232 строки. Теперь в имени запятая меняется на точку, а имя отображается в плейлисте корректно.

wafee

2019-10-26 13:29

руководитель   ~0028497

Последние изменения: 2019-10-27 01:12

Просмотр 4 редакций

Radio_20191027.zip
https://mega.nz/#!JM8lTCYY!DkLJoVBPKloG7q4SafG76zrup2U_XvqOxIFrkeiV9ZY

+ макеты
+ фиксы
+ картинки с гугла

centoriuse

2019-10-27 06:44

автор   ~0028503

wafee
Спасибо

George

2019-10-27 10:56

разработчик   ~0028507

wafee
Спасибо!
А можно отображать в программе на OSD название воспроизводимого трека?
Не всегда успеваешь сообщение на OSD рассмотреть.

wafee

2019-10-27 11:12

руководитель   ~0028508

@George
включите в настройках Радио опцию Always show OSD title in main window

George

2019-10-27 11:33

разработчик   ~0028509

Последние изменения: 2019-10-27 11:40

Просмотр 2 редакций

wafee
Первым делом включил, но не кажет в программе.
Только сообщение, которое через 5 секунд пропадает.
кстати, вроде в настройках и в контекстном меню, эти опции дублируются, но они друг от дркга почему- то не завися. Приходится и там и там включать. И всё равно не показывает программу.

wafee

2019-10-27 11:56

руководитель   ~0028510

@George
https://yadi.sk/i/1a3lMv0zs1N9Dw

вероятно у вас есть конфликт с каким-то скриптом events.lua, тестируйте на чистом симпле

George

2019-10-27 12:12

разработчик   ~0028511

Последние изменения: 2019-10-27 12:18

Просмотр 2 редакций

Дык Вы показываете на сообщение OSD, а я говорю о названии трека в телепрограмме OSD.

wafee

2019-10-27 12:45

руководитель   ~0028513

@George
я не понимаю , про что вы говорите
программа на OSD вызывается по CTRL+S
название проигрываемого трека отображается в заголовке

George

2019-10-27 13:21

разработчик   ~0028514

Ладно. Фиг с ним.
Поставил Audio Title. Теперь и заголовок горит и Audio Title отображают инфу.
Правда в Audio Title при длинном заголовке инфа не переносится на другую строку, а уходит за предел экрана. И при переходе из полноэкранного режима в оконный и наоборот, Audio Title пропадает.

Timofejj

2019-11-07 18:00

автор   ~0028695

На стопервом интерфейс поменяли. Ошибка при обновлении. Строка 123 в RadioRefreshPls101.lua

wafee

2019-11-09 19:40

руководитель   ~0028729

Последние изменения: 2019-11-09 20:09

Просмотр 2 редакций

Radio_20191109.zip для b10 и выше
https://mega.nz/#!RIMBVApJ!gC1SbkvpOMpDMZerHb5y8hGIeXJQvg10sChcXtn8gSk
+ layout settings

wafee

2019-11-10 13:47

руководитель   ~0028743

Последние изменения: 2019-11-10 16:22

Просмотр 3 редакций

Radio_20191110b.zip
https://mega.nz/#!RFVnzKAB!PYkRGGvtpEUaJzY-ftCsJg2QBelxKOE2mMMQEPjQLks
+ lyric - во время воспроизведения нажать на 'Y'

Timofejj

2019-11-10 22:48

автор   ~0028772

Вот такой весьма интересны косяк иногда бывает. Причём от чего это зависит не совсем понятно. Иногда его нет. b10 x64

0123.png (152,402 байт)
0123.png (152,402 байт)

wafee

2019-11-11 08:13

руководитель   ~0028777

Последние изменения: 2019-11-11 19:28

Просмотр 2 редакций

>>Вот такой весьма интересны косяк иногда бывает

Radio_20191111a.zip
https://mega.nz/#!UJNDXYoI!21Axww2KC4h60OPYygO4b3nvg__Gl0Otzpnf7uZPbwE

wafee

2020-04-17 17:53

руководитель   ~0031568

обновление Radio_20200417.zip
+ фиксы
https://mega.nz/file/Jdlm3QhI#h7Xe4e9XXz1JtaUO-Zq6Sbfk9l6_LexXtHPFzGSNsc4

wafee

2020-04-18 02:57

руководитель   ~0031576

Radio_20200418.zip
+ фикс lyric, tuneIn
https://mega.nz/file/sUs2wIrS#lxAy9NPq1Ydo3FzxrcSiLS06ddWZouzGxjDRWy85cF4

ps

2020-04-19 21:36

автор   ~0031606

Спасибо вам огромное !!! Слушаю постоянно, единственное в этой новой версии перестала работать перемотка на некоторых станциях, что то в файле getaddress.lua, меняю этот файл на версию от 5.11.2019 и становится всё норм.

wafee

2020-04-19 22:39

руководитель   ~0031607

>>перестала работать перемотка на некоторых станциях
удалите в getaddress.lua в строке 338 $OPT:NO-SEEKABLE

ps

2020-04-20 10:28

автор   ~0031615

Помогло, огромное спасибо !

wafee

2020-04-20 12:40

руководитель   ~0031620

Radio_20200420.zip
+ dfm
https://mega.nz/file/UMU2HKqB#xoZLPwaj3nAQ15zBspWyt_BqOPAu6iHjmQFwRcBqUHk

ps

2020-04-20 13:25

автор   ~0031624

Единственное не работает вообще MyRadio
Может это только у меня, не знаю
Ну а так вроде всё норм теперь стало

wafee

2020-04-20 14:01

руководитель   ~0031626

>>Единственное не работает вообще MyRadio
эта страница открывается в браузере https://www.obozrevatel.com/radio/launzh/ ?
в симпле играет https://radio-stream-1.obozrevatel.com/LOUNGE128.mp3 ?

ps

2020-04-20 14:58

автор   ~0031627

Последние изменения: 2020-04-21 10:41

Просмотр 3 редакций

В общем всё отлично, огромнейшее вам спасибо и всем кто работает и трудится с Simple

ARS

2020-04-20 18:58

автор   ~0031630

MyRadio у меня работает ,я без VPn

ARS

2020-04-20 19:50

автор   ~0031632

nexterr да я знаю я не из РФ )) вот и у меня все норм

west_side

2020-05-31 13:02

разработчик   ~0032181

wafee
Здравствуйте. Минимальные правки
нужны для title...

wafee

2020-05-31 16:12

руководитель   ~0032183

Последние изменения: 2020-05-31 16:25

Просмотр 2 редакций

Radio_20200531.zip
https://mega.nz/file/gI1kRYBD#PiLMWXX-1kCNfMaK1leckULl_RzvTWx0kYxahTKxjKg

у кого заикаются потоки на 101ru добавьте '$OPT:codec=avcodec' в getaddres 118 строка
m_simpleTV.Control.CurrentAdress = retAdr .. '$OPT:http-referrer=' .. inAdr .. '$OPT:codec=avcodec'

west_side

2020-05-31 17:44

разработчик   ~0032185

wafee
Спасибо. Все отлично))

zvif

2020-05-31 17:57

разработчик   ~0032186

wafee
PC-радио тоже заикается, добавил в скрипт обновления, так как getaddres его не обрабатывает.
А почему такая штука? в 12,4 работало без avcodec.

wafee

2020-05-31 18:49

руководитель   ~0032187

Последние изменения: 2020-05-31 23:27

Просмотр 2 редакций

@zvif
попробуй заменить plugins\codec\libfaad_plugin.dll от vlc 308

Timofejj

2020-06-01 00:15

автор   ~0032192

@wafee
@zvif
В ночных версиях VLC (https://nightlies.videolan.org/) кодек FAAD уже починили. Работает без нареканий.

west_side

2020-06-01 09:20

разработчик   ~0032194

Timofejj, wafee
Спасибо))

zvif

2020-06-01 10:54

разработчик   ~0032196

@Timofejj
@wafee
Поставил из волосатого найтлика.
Работает, Спасибо!

zakoul

2020-06-03 02:11

автор   ~0032201

Последние изменения: 2020-06-03 02:12

Просмотр 2 редакций

Как то можно на 101 вернуть названия станций?
https://i.imgur.com/clsTfuR.jpg

wafee

2020-06-03 10:58

руководитель   ~0032202

Radio_20200603.zip
https://mega.nz/file/4UUwDSIa#Jwt_5mP3ihqazEcNSqUZt0N5tVf4aqNTwzvAJSkUlBo

zakoul

2020-06-03 11:56

автор   ~0032205

wafee спасибо, но как то не полностью.
https://i.imgur.com/9WIruTT.jpg
https://i.imgur.com/6Mk1x9o.jpg

zvif

2020-06-03 13:14

разработчик   ~0032206

Последние изменения: 2020-06-03 13:21

Просмотр 2 редакций

@zakoul
https://imgur.com/a/dA2nE4a
https://imgur.com/nFWLBbt

zakoul

2020-06-03 13:22

автор   ~0032207

@zvif
а 101 как давно обновлял?

zvif

2020-06-03 13:25

разработчик   ~0032208

Последние изменения: 2020-06-03 13:26

Просмотр 2 редакций

Только что, предварительно удалив старую загрузку от 31,05,

zakoul

2020-06-03 13:28

автор   ~0032209

Последние изменения: 2020-06-03 13:43

Просмотр 2 редакций

хм, а в чем тогда прикол?
у меня с Radio_20200531 на 101 ни одного названия не было, с Radio_20200603 - часть появилась....

P.S. Удалил 20200531, поставил 20200603 - все норм стало.

Winter

2020-06-08 11:45

автор   ~0032253

Есть плейлист laut_fm. Беру здесь https://repl.it/@Danfocus/FluidEssentialGlobalarrays
Но там реклама. Есть ли возможность слушать этот плейлист без рекламы с помощью
SimpleTV?

wafee

2020-06-08 13:16

руководитель   ~0032254

реклама встроена в поток, пропустить ее нельзя

Winter

2020-06-09 01:46

автор   ~0032263

Последние изменения: 2020-06-09 01:55

Просмотр 2 редакций

wafee
>>реклама встроена в поток, пропустить ее нельзя
Жаль.
Ещё несколько плейлистов. Может пригодятся.
https://repl.it/@Danfocus/OrderlyScarceBackups
https://repl.it/@Danfocus/MildGloriousMining
https://repl.it/@Danfocus/HomelyPrivateType
https://repl.it/repls/AntiqueExoticToolbox
https://repl.it/@Danfocus/PrivateWelltodoMode

wafee

2020-06-25 17:54

руководитель   ~0032424

обновление Radio_20200625.zip
https://mega.nz/file/xZ1XkQya#ZHLwUpkjT2S8GOnySoxyOG9EYPxrI4sTtwwngdybTeQ
+ фикс RadioOboz (MyRadio)
+ тултипы

@Winter
у вас есть плейлисты потоков с высоким битрейтом?

Winter

2020-06-25 18:56

автор   ~0032425

wafee
>>у вас есть плейлисты потоков с высоким битрейтом?
А высокий это какой? Что у меня было я уже выложил.
Могу добавить ещё https://pastebin.com/raw/smKzHhVt

wafee

2020-06-25 20:13

руководитель   ~0032426

@Winter
>>А высокий это какой?
free потоки
flac от 500 kb/s
aac 256 kb/s

бесплатно в основном у всех от 32 до 192, все что выше платно

west_side

2020-06-25 20:40

разработчик   ~0032427

Последние изменения: 2020-06-25 20:58

Просмотр 2 редакций

wafee
Хорошо выходит))
По "пирсу-архив" - жирком пока
нарастает. Рука набьется однозначно.
Прокручиваю в голове паки логотипов
жанровых, стилизаций запомнившихся,
держу в голове, что не всегда все очевидно.
Переходы. Визуализация hover.
Спасибо вам за участие.
Кстати, мне заходит лого плейлиста-источника,
не важно HEVC, FAAF, Lostfilm, Rezka, Filmix, Wink, PeersTV.
В верхнем правом углу небольшая. Радио это тоже
конечно же касается. Я лично за и буду это курить))
<img style="float:right;" src="' .. logo_pls .. '" height="???">

Winter

2020-06-26 22:48

автор   ~0032430

wafee
Есть ещё такие плейлисты, но нужен токен
http://listen.di.fm/premium_high.json
http://listen.di.fm/premium.json
http://listen.di.fm/premium_medium.json

wafee

2020-06-29 16:50

руководитель   ~0032432

обновление Radio_20200629.zip
https://mega.nz/file/ccdzRA6C#D_Yx5wpEMhOB-uVlVEG-qcUwV2l_-NOc87V9Xvc1QuE
+ FLAC Radio

west_side

2020-06-29 18:01

разработчик   ~0032433

wafee
Hi-Fi. Отлично))

wafee

2020-06-30 02:43

руководитель   ~0032435

обновление Radio_20200630.zip
https://mega.nz/file/wdVTWYjB#RMXubvYtVz5_OvSgLB5A-vF5Q1-haBdR5qlPMXXTUXE
+ получение metadata стабильных станций FLAC Radio

west_side

2020-06-30 06:55

разработчик   ~0032436

wafee
Хорошая работа))
P.S. баннер FLACR.RU > FLAC.RU

west_side

2020-07-20 17:40

разработчик   ~0032464

Последние изменения: 2020-07-20 19:23

Просмотр 2 редакций

wafee
Добрый вечер. В обозе
еще один умляут: "
(https://radio.obozrevatel.com/fm/radioec/).
Поправьте пжст. Спс.
И в Забаве приплод))

wafee

2020-07-21 01:19

руководитель   ~0032473

@west_side
>>еще один умляут
поправлю в след. обновлении
>>И в Забаве приплод
я не отслеживаю изменения каналов
выложите название с адресом и я добавлю

west_side

2020-07-21 01:59

разработчик   ~0032474

wafee
#EXTINF:-1 group-title="HD каналы",Golf TV HD
https://zabava-htlive.cdn.ngenix.net/hls/CH_GOLFTVHD/variant.m3u8

Winter

2020-08-04 17:33

автор   ~0032545

Почему подобные ссылки на радио не воспроизводят, ни SimpleTV ни VLC?
http://stream.revma.ihrhls.com/zc6834/hls.m3u8
В SMPlayer воспроизводится.

wafee

2020-08-04 20:56

руководитель   ~0032548

@Winter
дело в плагине demux\libadaptive_plugin.dll
попробуйте заменить текущий плагин на плагин из ночной сборки vlc

p/s SergeyVS в текущий плагин вносил изменения,
после замены возможно не будет работать что-то другое

ARS

2020-08-04 23:21

автор   ~0032549

Winter
у меня норм работает на VLC 3.0.11 а вот на simple tv нет

ps

2020-08-05 12:07

автор   ~0032552

Последние изменения: 2020-08-05 12:20

Просмотр 2 редакций

Норм всё работает, я вообще парку plugins обновил себе на 3.0.11, если что то не будет работать, читайте в текстовом vlc_3010, в родной папке plugins там всё написано какие файлы от туда взять. Файл libadaptive_plugin.dll в версии 3.0.11 уже обновлён и работает норм.
А обновил plugins я потому что, когда нажимаешь кнопку F12 на предыдущей версии 3010 нету названия трека, а на 3.0.11 всё чётко

centoriuse

2020-09-12 19:08

автор   ~0032930

Товарищи! Доброго времени суток!
 Может ли?
Кто ни будь подсказать рабочию станцию для Витамин FM Русский рэп.
Ато на pc radio картинка есть а звука нет

Alesis

2020-09-20 15:45

автор   ~0032972

Здравствуйте!
Использую версию SimpleTV 0.5.0 B12.7.5 x64 (vlc 3.0.11) со своими плейлистами
Есть плейлист .m3u с радиостанциями с mp3 потоками. Всё хорошо играет,
Добавляю плейлисты просто добавив переключатель и привязав плейлист.
Логотипы настраиваются тоже без проблем. Есть одна загвоздка в таком
использовании, не отображаются исполнитель и название трека. Знаю точно,
что эти данные в потоке станции есть, видно на других плеерах.
Можно что то сделать в этом плане?
Буду очень благодарен.
--

wafee

2020-09-20 18:01

руководитель   ~0032973

>>Можно что то сделать в этом плане?
надо добавить обработку списка адресов ваших станций в \luaScr\user\Radio\events.lua

Alesis

2020-09-20 18:30

автор   ~0032974

>>надо добавить обработку списка адресов ваших станций в \luaScr\user\Radio\events.lua

К сожалению, вот тут я не силён...
Это сложно? и что для этого надо софт какой то?

wafee

2020-09-20 18:37

руководитель   ~0032975

>>и что для этого надо...
пример адресов станций

Alesis

2020-09-20 20:12

автор   ~0032978

>>пример адресов станций

Адреса обычные, типа:

https://chanson.hostingradio.ru:8041/chanson128.mp3

wafee

2020-09-20 22:57

руководитель   ~0032981

@Alesis
в этом потоке нет метаданных

у вас все адреса содержат hostingradio.ru ?
если не все, тогда прикрепите плейлист

BM

2020-09-21 00:13

руководитель   ~0032982

Последние изменения: 2020-09-21 00:14

Просмотр 2 редакций

если передавать для станций hostingradio.ru $OPT:http-user-agent=BASS/2.4 , то метаданные будут.
( может помочь и для других серверов, где есть такая проблема)

PS: вообще интересно добыть полный плейлист, пусть даже сборный, для hostingradio.ru , там многие радиостанции хостятся.

wafee

2020-09-21 00:27

руководитель   ~0032983

@BM
каким образом юзер агент влияет на метаданные потока?
в https://chanson.hostingradio.ru:8041/chanson128.mp3 я их не увидел

lugger

2020-09-21 01:11

автор   ~0032985

метаданные при http
https://i.imgur.com/lauycj7.jpg

Alesis

2020-09-21 08:14

автор   ~0032986

Большое спасибо, за внимание к моему вопросу.
Насколько я понимаю и как показал уважаемый lugger на
скриншоте название трека и исполнитель в потоке моей ссылки
отображаются.
В принципе, мне больше ни какие данные и не нужны.
Мой плей лист состоит из 13 ссылок, они совершенно разномастные,
источники разные и данные в потоках, не во всех есть.
Я пришлю лист чуть позже, сейчас хочу понять, с уважаемым wafee
мы имеем в виду одни и те же данные в потоке?

BM

2020-09-21 10:23

руководитель   ~0032987

Последние изменения: 2020-09-21 10:31

Просмотр 2 редакций

@wafee
да, скорее всего никакого значения юзер-агент не имеет, просто вчера так совпало: поменял агента и метаданные появились, сегодня что ни делаю - нет названий треков, какой-то случайный баг, хотя сами метаданные в потоке есть как обычно.
надо попросить SergeyVS , чтоб посмотрел libhttp_plugin_new, потому что при вызове по http все в порядке

wafee

2020-09-21 12:17

руководитель   ~0032988

обновление Radio_20200921.zip
https://mega.nz/file/IEtFxLzZ#Dy-MUswdihKsF2LJlK5duplQJ1BCIWjuIti1Kclb2rk
+ файл \luaScr\user\Radio\stationspatterns.lua,
чтобы получить метаданные из потока и вывести на экран, укажите часть адреса станции, в таблице radiostationspatterns
после редактирования stationspatterns.lua, перезапустите симпл
* метаданные по https не работает по тех.причинам

@Alesis
тестируйте и сообщите результат

Alesis

2020-09-21 12:27

автор   ~0032989

@wafee
Большое спасибо!
Буду тестировать и отпишусь обязательно.

Alesis

2020-09-21 14:23

автор   ~0032990

@wafee

Всё получилось ок.
В файл stationspatterns.lua
вписываются фрагменты адесов по принципу:

"streams%.ovh", если домен
"185.65.188.99%:8000", если ip

Еще раз спасибо!

История изменений

Дата изменения Пользователь Поле Изменить
2013-10-28 15:25 Laurent Новая задача
2013-10-28 15:25 Laurent Состояние новая => назначена
2013-10-28 15:25 Laurent Ответственный => SergeyVS
2013-10-28 15:25 Laurent Файл добавлен: Радио.PNG
2013-10-28 15:26 Laurent Файл добавлен: Stations.rar
2013-10-28 15:27 Laurent Файл добавлен: radio_2kom.tv.m3u
2013-10-29 10:06 CHEGUEVARAs Комментарий добавлен: 0006810
2013-10-29 15:25 bobby68 Комментарий добавлен: 0006824
2013-10-29 19:32 FiLinX Файл добавлен: #psy4ek-raid.m3u
2013-10-29 19:32 FiLinX Файл добавлен: speak-radio.m3u
2013-10-29 19:33 FiLinX Файл добавлен: DI.FM.m3u
2013-10-29 19:33 FiLinX Файл добавлен: audio.rambler.m3u
2013-10-29 19:33 FiLinX Файл добавлен: nullwave.ru.m3u
2013-10-29 19:34 FiLinX Комментарий добавлен: 0006832
2013-10-29 20:09 George Файл добавлен: Winamp.m3u
2013-10-29 20:10 George Комментарий добавлен: 0006833
2013-10-29 20:12 George Комментарий изменен: 0006833 Просмотр редакций
2013-10-29 21:31 Nezhin Комментарий добавлен: 0006835
2013-10-29 21:38 George Комментарий добавлен: 0006836
2013-10-29 21:38 George Комментарий изменен: 0006836 Просмотр редакций
2013-10-29 21:45 alexx Файл добавлен: 101.RU_(eu7.101.ru)_mp3.m3u
2013-10-29 21:47 alexx Файл удалён: 101.RU_(eu7.101.ru)_mp3.m3u
2013-10-29 21:47 alexx Файл добавлен: 101.RU_(eu7.101.ru)_mp3.m3u
2013-10-29 21:53 Nezhin Комментарий добавлен: 0006837
2013-10-30 03:42 FiLinX Комментарий добавлен: 0006840
2013-10-30 08:54 GladiatorX Комментарий добавлен: 0006842
2013-10-30 09:16 CHEGUEVARAs Файл добавлен: 977music.m3u
2013-10-30 09:43 Laurent Комментарий добавлен: 0006849
2013-10-30 09:51 Laurent Комментарий добавлен: 0006850
2013-10-30 20:55 GladiatorX Комментарий добавлен: 0006877
2013-10-30 21:03 GladiatorX Комментарий изменен: 0006877 Просмотр редакций
2013-11-30 13:53 Laurent Комментарий добавлен: 0007302
2013-12-10 23:55 wafee Файл добавлен: luaScr.zip
2013-12-10 23:59 wafee Комментарий добавлен: 0007445
2014-12-06 21:29 CHEGUEVARAs Комментарий добавлен: 0010918
2014-12-06 21:30 CHEGUEVARAs Комментарий изменен: 0010918 Просмотр редакций
2014-12-06 21:30 CHEGUEVARAs Комментарий изменен: 0010918 Просмотр редакций
2014-12-06 22:08 wafee Комментарий добавлен: 0010919
2014-12-06 23:39 George Комментарий добавлен: 0010921
2014-12-06 23:40 George Комментарий изменен: 0010921 Просмотр редакций
2014-12-15 18:03 George Метка добавлена: Addons
2014-12-15 18:03 George Тема Слушаем радио => Radio (addons) - Слушаем радио
2014-12-15 18:05 George Проект SimpleTV => Addons
2014-12-15 20:03 George Тема Radio (addons) - Слушаем радио => Radio (addon) - Слушаем радио
2014-12-15 20:25 George Тема Radio (addon) - Слушаем радио => Radio (addon) - слушаем радио.
2015-01-25 17:08 wafee Файл добавлен: Radio_2015.01.25.zip
2015-01-25 17:13 wafee Комментарий добавлен: 0011675
2015-01-25 17:17 wafee Комментарий изменен: 0011675 Просмотр редакций
2015-01-25 17:39 zvif Комментарий добавлен: 0011677
2015-01-25 19:42 wafee Комментарий добавлен: 0011681
2015-01-25 20:11 zvif Комментарий добавлен: 0011684
2015-01-25 20:14 zvif Комментарий изменен: 0011684 Просмотр редакций
2015-01-26 01:26 wafee Комментарий добавлен: 0011688
2015-02-14 18:48 alexx Файл добавлен: moskvafm.lua
2015-02-14 18:49 alexx Файл добавлен: Moskvafm.m3u
2015-02-14 18:49 alexx Файл добавлен: Piterfm.m3u
2015-02-19 09:14 alexx Файл удалён: Piterfm.m3u
2015-02-19 09:14 alexx Файл удалён: Moskvafm.m3u
2015-02-19 09:14 alexx Файл удалён: moskvafm.lua
2015-02-19 14:16 gafar Комментарий добавлен: 0013369
2015-02-19 20:26 wafee Файл добавлен: tunein.lua
2015-02-19 20:29 wafee Комментарий добавлен: 0013371
2015-02-19 21:07 wafee Файл удалён: tunein.lua
2015-02-19 21:07 wafee Файл добавлен: tunein.lua
2015-02-20 00:31 cenahum Комментарий добавлен: 0013373
2015-03-02 12:18 Dzhonik Комментарий добавлен: 0013605
2015-03-11 17:17 George Комментарий добавлен: 0013729
2015-03-11 17:25 George Комментарий изменен: 0013729 Просмотр редакций
2015-03-11 17:26 George Комментарий изменен: 0013729 Просмотр редакций
2015-03-11 17:27 George Комментарий изменен: 0013729 Просмотр редакций
2015-03-11 17:28 George Комментарий изменен: 0013729 Просмотр редакций
2015-03-11 17:29 George Комментарий изменен: 0013729 Просмотр редакций
2015-03-11 17:29 George Комментарий изменен: 0013729 Просмотр редакций
2015-03-11 23:21 wafee Комментарий добавлен: 0013733
2015-03-11 23:27 wafee Файл удалён: tunein.lua
2015-03-11 23:27 wafee Файл удалён: Radio_2015.01.25.zip
2015-03-11 23:27 wafee Файл удалён: luaScr.zip
2015-03-11 23:35 wafee Комментарий добавлен: 0013735
2015-03-18 11:10 zvif Комментарий добавлен: 0013828
2015-03-18 17:47 wafee Комментарий добавлен: 0013847
2015-03-18 18:15 zvif Комментарий добавлен: 0013850
2015-03-24 00:28 wafee Комментарий добавлен: 0013923
2015-03-24 18:55 Maxwell Комментарий добавлен: 0013944
2015-03-25 01:59 CHEGUEVARAs Комментарий добавлен: 0013949
2015-03-25 10:52 BM Комментарий добавлен: 0013952
2015-03-25 12:51 wafee Комментарий добавлен: 0013957
2015-03-25 14:05 BM Комментарий добавлен: 0013966
2015-03-25 23:22 BM Комментарий добавлен: 0014035
2015-03-26 00:13 MK Комментарий добавлен: 0014037
2015-03-26 02:16 wafee Комментарий добавлен: 0014039
2015-03-26 02:29 wafee Комментарий изменен: 0014039 Просмотр редакций
2015-03-26 09:50 MK Комментарий добавлен: 0014041
2015-03-26 11:09 BM Комментарий изменен: 0014039 Просмотр редакций
2015-03-26 11:12 BM Комментарий добавлен: 0014045
2015-03-28 15:25 BM Комментарий добавлен: 0014146
2015-03-29 18:13 zvif Комментарий добавлен: 0014169
2015-03-29 19:06 BM Комментарий добавлен: 0014174
2015-03-29 19:06 BM Комментарий изменен: 0014174 Просмотр редакций
2015-03-30 10:45 zvif Комментарий добавлен: 0014180
2015-03-30 10:46 zvif Комментарий изменен: 0014180 Просмотр редакций
2015-03-30 11:13 zvif Комментарий изменен: 0014180 Просмотр редакций
2015-03-30 11:29 BM Комментарий добавлен: 0014181
2015-03-30 12:09 zvif Комментарий добавлен: 0014182
2015-03-31 02:37 wafee Комментарий добавлен: 0014187
2015-04-01 01:18 BM Комментарий добавлен: 0014198
2015-04-01 01:39 wafee Комментарий добавлен: 0014202
2015-04-05 01:10 wafee Комментарий добавлен: 0014240
2015-04-05 18:13 George Комментарий добавлен: 0014253
2015-04-05 18:30 George Комментарий изменен: 0014253 Просмотр редакций
2015-04-05 18:32 wafee Комментарий добавлен: 0014254
2015-04-05 18:57 BM Комментарий добавлен: 0014255
2015-04-05 20:18 George Комментарий добавлен: 0014256
2015-04-05 20:18 George Комментарий изменен: 0014256 Просмотр редакций
2015-04-05 20:19 George Комментарий изменен: 0014256 Просмотр редакций
2015-04-05 20:19 George Комментарий изменен: 0014256 Просмотр редакций
2015-04-06 00:57 George Комментарий добавлен: 0014257
2015-04-06 00:58 George Комментарий изменен: 0014257 Просмотр редакций
2015-04-07 16:19 SergeyVS Ответственный SergeyVS => wafee
2015-11-10 19:49 wafee Комментарий добавлен: 0016200
2016-01-05 19:29 Crack Комментарий добавлен: 0017174
2016-01-05 19:30 Crack Комментарий изменен: 0017174 Просмотр редакций
2016-01-06 01:06 wafee Комментарий добавлен: 0017179
2016-01-06 12:29 Crack Комментарий добавлен: 0017188
2016-01-06 16:10 zvif Файл добавлен: promodj.7z
2016-01-06 16:11 zvif Комментарий добавлен: 0017195
2016-01-08 23:15 wafee Комментарий добавлен: 0017223
2016-01-09 03:51 wafee Комментарий добавлен: 0017224
2016-01-09 14:05 Crack Комментарий добавлен: 0017228
2016-01-09 15:11 zvif Комментарий добавлен: 0017229
2016-01-09 15:38 Crack Комментарий добавлен: 0017230
2016-01-09 15:39 Crack Комментарий изменен: 0017230 Просмотр редакций
2016-01-09 15:54 BM Комментарий добавлен: 0017231
2016-01-09 16:36 Crack Комментарий добавлен: 0017232
2016-01-09 20:25 BM Комментарий изменен: 0017231 Просмотр редакций
2016-01-09 22:14 zvif Комментарий добавлен: 0017236
2016-01-10 01:34 wafee Комментарий добавлен: 0017239
2016-01-10 16:14 zvif Комментарий добавлен: 0017240
2016-01-10 16:40 Crack Комментарий добавлен: 0017241
2016-01-11 07:25 wafee Комментарий добавлен: 0017253
2016-01-11 11:25 zvif Комментарий добавлен: 0017254
2016-01-11 11:32 zvif Комментарий изменен: 0017254 Просмотр редакций
2016-01-11 11:38 MK Комментарий добавлен: 0017255
2016-01-11 15:42 wafee Файл добавлен: events.lua
2016-01-11 15:46 wafee Комментарий добавлен: 0017257
2016-01-11 15:47 wafee Комментарий изменен: 0017257 Просмотр редакций
2016-01-11 16:35 zvif Комментарий добавлен: 0017258
2016-01-11 16:38 zvif Комментарий изменен: 0017258 Просмотр редакций
2016-01-11 17:20 wafee Комментарий добавлен: 0017262
2016-01-11 17:21 wafee Комментарий изменен: 0017262 Просмотр редакций
2016-01-11 17:31 zvif Комментарий добавлен: 0017263
2016-01-11 18:11 wafee Комментарий добавлен: 0017266
2016-01-11 18:38 zvif Комментарий добавлен: 0017268
2016-01-12 02:53 wafee Комментарий добавлен: 0017280
2016-01-14 03:34 wafee Комментарий добавлен: 0017308
2016-01-14 19:22 пользователь5550 Задача клонирована в: 0001062
2016-01-16 18:21 wafee Комментарий добавлен: 0019639
2016-01-16 18:38 George Комментарий добавлен: 0019640
2016-01-16 18:42 George Комментарий изменен: 0019640 Просмотр редакций
2016-01-16 18:44 George Комментарий изменен: 0019640 Просмотр редакций
2016-01-16 23:22 wafee Комментарий добавлен: 0019657
2016-01-16 23:28 George Комментарий добавлен: 0019659
2016-01-16 23:29 George Комментарий изменен: 0019659 Просмотр редакций
2016-01-16 23:30 zvif Комментарий добавлен: 0019660
2016-01-16 23:32 George Комментарий изменен: 0019659 Просмотр редакций
2016-01-16 23:33 George Комментарий добавлен: 0019661
2016-01-16 23:33 wafee Комментарий добавлен: 0019662
2016-01-17 00:05 George Комментарий добавлен: 0019663
2016-01-17 01:18 wafee Комментарий добавлен: 0019665
2016-01-18 03:41 George Комментарий добавлен: 0019682
2016-02-04 05:43 wafee Комментарий добавлен: 0019977
2016-02-04 09:19 Shamshurin Комментарий добавлен: 0019982
2016-02-13 09:48 MK Комментарий добавлен: 0020125
2016-02-13 12:27 wafee Файл добавлен: pcradio.lua
2016-02-13 12:27 wafee Комментарий добавлен: 0020128
2016-05-12 23:47 wafee Комментарий добавлен: 0021117
2016-05-18 18:21 wafee Комментарий добавлен: 0021189
2016-05-26 12:23 kamenn Комментарий добавлен: 0021287
2016-05-26 12:23 kamenn Комментарий изменен: 0021287 Просмотр редакций
2016-05-30 12:44 wafee Комментарий добавлен: 0021393
2016-05-30 14:46 CHEGUEVARAs Комментарий добавлен: 0021396
2016-05-30 14:51 CHEGUEVARAs Комментарий изменен: 0021396 Просмотр редакций
2016-05-30 15:55 zvif Комментарий добавлен: 0021408
2016-05-30 16:21 kamenn Комментарий добавлен: 0021413
2016-05-30 19:10 wafee Комментарий добавлен: 0021422
2016-05-30 19:11 wafee Файл добавлен: myradio.lua
2016-05-30 19:13 wafee Комментарий изменен: 0021422 Просмотр редакций
2016-05-30 19:25 CHEGUEVARAs Комментарий добавлен: 0021423
2016-05-30 19:26 CHEGUEVARAs Комментарий изменен: 0021423 Просмотр редакций
2016-05-30 19:35 CHEGUEVARAs Комментарий изменен: 0021423 Просмотр редакций
2016-05-30 19:41 CHEGUEVARAs Комментарий изменен: 0021423 Просмотр редакций
2016-05-30 19:44 wafee Комментарий добавлен: 0021424
2016-05-30 19:45 wafee Комментарий изменен: 0021424 Просмотр редакций
2016-05-30 19:50 wafee Комментарий изменен: 0021424 Просмотр редакций
2016-05-31 11:26 kamenn Комментарий добавлен: 0021465
2016-05-31 11:32 wafee Комментарий добавлен: 0021466
2016-05-31 12:24 zvif Комментарий добавлен: 0021468
2016-05-31 12:25 zvif Файл добавлен: MyRadio.7z
2016-05-31 12:52 zvif Файл добавлен: myradio.png
2016-05-31 12:53 zvif Комментарий изменен: 0021468 Просмотр редакций
2016-10-22 02:31 wafee Комментарий добавлен: 0022070
2016-10-22 13:03 wafee Комментарий изменен: 0022070 Просмотр редакций
2016-10-22 15:47 wafee Комментарий изменен: 0022070 Просмотр редакций
2016-10-23 16:45 wafee Комментарий изменен: 0022070 Просмотр редакций
2016-11-23 21:38 wafee Комментарий добавлен: 0023473
2017-12-02 10:08 wafee Комментарий добавлен: 0024791
2017-12-03 22:32 kamenn Комментарий добавлен: 0024798
2017-12-09 14:03 wafee Комментарий добавлен: 0024838
2017-12-09 21:48 kamenn Комментарий добавлен: 0024840
2017-12-10 03:53 kamenn Комментарий изменен: 0024840 Просмотр редакций
2017-12-10 14:35 wafee Комментарий добавлен: 0024847
2017-12-10 15:25 wafee Комментарий добавлен: 0024850
2017-12-10 19:07 wafee Комментарий добавлен: 0024851
2018-02-14 00:20 goldenfix Комментарий добавлен: 0025076
2018-02-14 00:20 goldenfix Комментарий изменен: 0025076 Просмотр редакций
2018-02-14 02:02 wafee Комментарий добавлен: 0025077
2018-02-14 20:39 goldenfix Комментарий добавлен: 0025083
2018-02-22 23:51 wafee Файл добавлен: Radio_20180222.zip
2018-02-22 23:52 wafee Комментарий добавлен: 0025107
2018-02-23 00:31 wafee Файл добавлен: Radio_20180223.zip
2018-02-23 00:31 wafee Комментарий изменен: 0025107 Просмотр редакций
2018-02-23 00:32 wafee Файл удалён: Radio_20180222.zip
2018-03-24 15:41 Green Файл добавлен: tv.jpg
2018-03-24 15:54 Green Комментарий добавлен: 0025251
2018-03-24 15:55 Green Комментарий изменен: 0025251 Просмотр редакций
2018-03-24 16:08 nexterr Файл удалён: tv.jpg
2018-03-24 22:36 wafee Комментарий добавлен: 0025260
2018-03-24 22:36 wafee Комментарий изменен: 0025260 Просмотр редакций
2018-03-26 13:05 Green Комментарий добавлен: 0025284
2018-03-31 23:55 wafee Файл добавлен: Radio_20180331_05b3.zip
2018-03-31 23:57 wafee Комментарий добавлен: 0025383
2018-04-01 15:24 wafee Файл удалён: Radio_20180331_05b3.zip
2018-04-01 15:25 wafee Файл добавлен: Radio_20180401_05b3.zip
2018-04-01 15:26 wafee Комментарий добавлен: 0025389
2018-04-08 20:12 5asha Комментарий добавлен: 0025444
2018-04-08 21:31 wafee Файл удалён: Radio_20180401_05b3.zip
2018-04-08 21:31 wafee Файл добавлен: Radio_20180406_05b4.zip
2018-04-08 21:32 wafee Комментарий добавлен: 0025445
2018-06-07 13:01 nikiselev@mail.ru Комментарий добавлен: 0025565
2018-06-07 13:58 nikiselev@mail.ru Комментарий изменен: 0025565 Просмотр редакций
2018-06-07 14:43 zvif Комментарий добавлен: 0025567
2018-06-07 14:51 nikiselev@mail.ru Комментарий добавлен: 0025568
2018-06-07 14:54 nikiselev@mail.ru Комментарий изменен: 0025568 Просмотр редакций
2018-06-07 16:09 zvif Комментарий добавлен: 0025569
2018-06-07 16:13 nikiselev@mail.ru Комментарий добавлен: 0025570
2018-06-07 16:14 zvif Комментарий изменен: 0025569 Просмотр редакций
2018-06-07 16:19 zvif Комментарий добавлен: 0025571
2018-06-07 16:22 zvif Комментарий изменен: 0025571 Просмотр редакций
2018-06-07 16:32 zvif Комментарий изменен: 0025571 Просмотр редакций
2018-06-07 16:45 zvif Комментарий изменен: 0025571 Просмотр редакций
2018-08-09 19:14 centoriuse Комментарий добавлен: 0025870
2018-08-09 22:26 wafee Комментарий добавлен: 0025872
2018-08-18 01:13 goldenfix Комментарий добавлен: 0025931
2018-08-18 01:27 goldenfix Комментарий изменен: 0025931 Просмотр редакций
2018-08-18 01:28 goldenfix Комментарий изменен: 0025931 Просмотр редакций
2018-08-18 10:30 wafee Файл удалён: Radio_20180406_05b4.zip
2018-08-18 10:31 wafee Файл удалён: Radio_20180223.zip
2018-08-18 10:36 wafee Комментарий добавлен: 0025932
2018-08-18 11:40 centoriuse Комментарий добавлен: 0025934
2018-08-18 11:41 centoriuse Комментарий добавлен: 0025935
2018-08-18 13:59 goldenfix Комментарий добавлен: 0025946
2018-08-18 14:03 centoriuse Комментарий добавлен: 0025947
2018-08-18 14:06 goldenfix Комментарий добавлен: 0025948
2018-08-18 14:10 centoriuse Комментарий добавлен: 0025949
2018-08-18 14:12 goldenfix Комментарий добавлен: 0025950
2018-08-18 14:25 centoriuse Комментарий добавлен: 0025951
2018-08-26 15:48 wafee Комментарий добавлен: 0026067
2019-04-27 19:18 wafee Комментарий добавлен: 0027864
2019-04-27 21:13 wafee Комментарий изменен: 0027864 Просмотр редакций
2019-04-28 15:51 Garrix Комментарий добавлен: 0027865
2019-04-28 22:39 wafee Комментарий добавлен: 0027866
2019-04-29 17:14 selivanoff Комментарий добавлен: 0027871
2019-04-29 18:12 selivanoff Комментарий изменен: 0027871 Просмотр редакций
2019-04-29 20:24 wafee Комментарий добавлен: 0027874
2019-04-29 22:43 Timofejj Комментарий добавлен: 0027875
2019-10-09 01:44 wafee Комментарий добавлен: 0028392
2019-10-10 14:31 west_side Комментарий добавлен: 0028400
2019-10-10 19:19 centoriuse Комментарий добавлен: 0028402
2019-10-10 19:32 wafee Комментарий добавлен: 0028404
2019-10-10 19:47 centoriuse Комментарий добавлен: 0028406
2019-10-10 19:59 wafee Файл добавлен: pcradio.m3u
2019-10-10 19:59 wafee Комментарий добавлен: 0028407
2019-10-10 20:00 wafee Файл удалён: pcradio.m3u
2019-10-10 20:01 wafee Комментарий изменен: 0028407 Просмотр редакций
2019-10-10 20:02 wafee Комментарий изменен: 0028407 Просмотр редакций
2019-10-10 20:11 selivanoff Комментарий добавлен: 0028408
2019-10-10 20:21 centoriuse Комментарий добавлен: 0028409
2019-10-10 22:56 wafee Описание изменено Просмотр редакций
2019-10-14 21:40 wafee Комментарий добавлен: 0028444
2019-10-14 21:56 centoriuse Комментарий добавлен: 0028445
2019-10-14 23:14 wafee Комментарий добавлен: 0028451
2019-10-22 21:18 Timofejj Комментарий добавлен: 0028469
2019-10-22 21:19 Timofejj Комментарий изменен: 0028469 Просмотр редакций
2019-10-26 13:29 wafee Комментарий добавлен: 0028497
2019-10-26 17:00 wafee Комментарий изменен: 0028497 Просмотр редакций
2019-10-27 01:00 wafee Комментарий изменен: 0028497 Просмотр редакций
2019-10-27 01:12 wafee Комментарий изменен: 0028497 Просмотр редакций
2019-10-27 06:44 centoriuse Комментарий добавлен: 0028503
2019-10-27 10:56 George Комментарий добавлен: 0028507
2019-10-27 11:12 wafee Комментарий добавлен: 0028508
2019-10-27 11:33 George Комментарий добавлен: 0028509
2019-10-27 11:40 George Комментарий изменен: 0028509 Просмотр редакций
2019-10-27 11:56 wafee Комментарий добавлен: 0028510
2019-10-27 12:12 George Комментарий добавлен: 0028511
2019-10-27 12:18 George Комментарий изменен: 0028511 Просмотр редакций
2019-10-27 12:45 wafee Комментарий добавлен: 0028513
2019-10-27 13:21 George Комментарий добавлен: 0028514
2019-11-07 18:00 Timofejj Комментарий добавлен: 0028695
2019-11-09 19:40 wafee Комментарий добавлен: 0028729
2019-11-09 20:09 wafee Комментарий изменен: 0028729 Просмотр редакций
2019-11-10 13:47 wafee Комментарий добавлен: 0028743
2019-11-10 14:08 wafee Комментарий изменен: 0028743 Просмотр редакций
2019-11-10 16:22 wafee Комментарий изменен: 0028743 Просмотр редакций
2019-11-10 22:48 Timofejj Файл добавлен: 0123.png
2019-11-10 22:48 Timofejj Комментарий добавлен: 0028772
2019-11-11 08:13 wafee Комментарий добавлен: 0028777
2019-11-11 19:28 wafee Комментарий изменен: 0028777 Просмотр редакций
2020-04-17 17:53 wafee Комментарий добавлен: 0031568
2020-04-18 02:57 wafee Комментарий добавлен: 0031576
2020-04-19 21:36 ps Комментарий добавлен: 0031606
2020-04-19 22:39 wafee Комментарий добавлен: 0031607
2020-04-20 10:28 ps Комментарий добавлен: 0031615
2020-04-20 12:40 wafee Комментарий добавлен: 0031620
2020-04-20 13:25 ps Комментарий добавлен: 0031624
2020-04-20 14:01 wafee Комментарий добавлен: 0031626
2020-04-20 14:58 ps Комментарий добавлен: 0031627
2020-04-20 14:59 ps Комментарий изменен: 0031627 Просмотр редакций
2020-04-20 18:58 ARS Комментарий добавлен: 0031630
2020-04-20 19:50 ARS Комментарий добавлен: 0031632
2020-04-21 10:41 ps Комментарий изменен: 0031627 Просмотр редакций
2020-05-31 13:02 west_side Файл добавлен: радио-2.png
2020-05-31 13:02 west_side Комментарий добавлен: 0032181
2020-05-31 16:12 wafee Комментарий добавлен: 0032183
2020-05-31 16:25 wafee Комментарий изменен: 0032183 Просмотр редакций
2020-05-31 17:44 west_side Комментарий добавлен: 0032185
2020-05-31 17:57 zvif Комментарий добавлен: 0032186
2020-05-31 18:49 wafee Комментарий добавлен: 0032187
2020-05-31 23:27 wafee Комментарий изменен: 0032187 Просмотр редакций
2020-06-01 00:15 Timofejj Комментарий добавлен: 0032192
2020-06-01 09:20 west_side Комментарий добавлен: 0032194
2020-06-01 09:21 west_side Файл удалён: радио-2.png
2020-06-01 10:54 zvif Комментарий добавлен: 0032196
2020-06-03 02:11 zakoul Комментарий добавлен: 0032201
2020-06-03 02:12 zakoul Комментарий изменен: 0032201 Просмотр редакций
2020-06-03 10:58 wafee Комментарий добавлен: 0032202
2020-06-03 11:56 zakoul Комментарий добавлен: 0032205
2020-06-03 13:14 zvif Комментарий добавлен: 0032206
2020-06-03 13:21 zvif Комментарий изменен: 0032206 Просмотр редакций
2020-06-03 13:22 zakoul Комментарий добавлен: 0032207
2020-06-03 13:25 zvif Комментарий добавлен: 0032208
2020-06-03 13:26 zvif Комментарий изменен: 0032208 Просмотр редакций
2020-06-03 13:28 zakoul Комментарий добавлен: 0032209
2020-06-03 13:42 zakoul Видимость комментария: 0032209: приватная
2020-06-03 13:42 zakoul Видимость комментария: 0032209: публичная
2020-06-03 13:43 zakoul Комментарий изменен: 0032209 Просмотр редакций
2020-06-08 11:45 Winter Комментарий добавлен: 0032253
2020-06-08 13:16 wafee Комментарий добавлен: 0032254
2020-06-09 01:46 Winter Комментарий добавлен: 0032263
2020-06-09 01:55 Winter Комментарий изменен: 0032263 Просмотр редакций
2020-06-25 17:54 wafee Комментарий добавлен: 0032424
2020-06-25 18:56 Winter Комментарий добавлен: 0032425
2020-06-25 20:13 wafee Комментарий добавлен: 0032426
2020-06-25 20:40 west_side Комментарий добавлен: 0032427
2020-06-25 20:58 west_side Комментарий изменен: 0032427 Просмотр редакций
2020-06-26 22:48 Winter Комментарий добавлен: 0032430
2020-06-29 16:50 wafee Комментарий добавлен: 0032432
2020-06-29 18:01 west_side Комментарий добавлен: 0032433
2020-06-30 02:43 wafee Комментарий добавлен: 0032435
2020-06-30 06:55 west_side Комментарий добавлен: 0032436
2020-07-20 17:40 west_side Комментарий добавлен: 0032464
2020-07-20 19:23 west_side Комментарий изменен: 0032464 Просмотр редакций
2020-07-21 01:19 wafee Комментарий добавлен: 0032473
2020-07-21 01:59 west_side Комментарий добавлен: 0032474
2020-08-04 17:33 Winter Комментарий добавлен: 0032545
2020-08-04 20:56 wafee Комментарий добавлен: 0032548
2020-08-04 23:21 ARS Комментарий добавлен: 0032549
2020-08-05 12:07 ps Комментарий добавлен: 0032552
2020-08-05 12:20 ps Комментарий изменен: 0032552 Просмотр редакций
2020-09-12 19:08 centoriuse Комментарий добавлен: 0032930
2020-09-20 15:45 Alesis Комментарий добавлен: 0032972
2020-09-20 18:01 wafee Комментарий добавлен: 0032973
2020-09-20 18:30 Alesis Комментарий добавлен: 0032974
2020-09-20 18:37 wafee Комментарий добавлен: 0032975
2020-09-20 20:12 Alesis Комментарий добавлен: 0032978
2020-09-20 22:57 wafee Комментарий добавлен: 0032981
2020-09-21 00:13 BM Комментарий добавлен: 0032982
2020-09-21 00:14 BM Комментарий изменен: 0032982 Просмотр редакций
2020-09-21 00:27 wafee Комментарий добавлен: 0032983
2020-09-21 01:11 lugger Комментарий добавлен: 0032985
2020-09-21 02:39 romikdikson Метка добавлена: m3u8 file always high cpu use and crash
2020-09-21 08:14 Alesis Комментарий добавлен: 0032986
2020-09-21 10:23 BM Комментарий добавлен: 0032987
2020-09-21 10:31 BM Комментарий изменен: 0032987 Просмотр редакций
2020-09-21 12:17 wafee Комментарий добавлен: 0032988
2020-09-21 12:27 Alesis Комментарий добавлен: 0032989
2020-09-21 14:23 Alesis Комментарий добавлен: 0032990